Subject: Re: bug#19989: 25.0.50; Build instructions on Windows

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Mar 2015 12:33:28 +0200

If you want to suggest a specific change for nt/INSTALL, please do.

Otherwise, I will close this bug as wont-fix.  I had enough of your
abuse.